<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="index" title="Cảm ơn bạn đã đăng ký Getfly CRM">
    <link rel="icon" href="/ico.png" type="image/png" />
    <link type="image/x-icon" rel="shortcut icon" href="favicon.ico">
    <title>Cảm ơn bạn đã đăng ký Getfly CRM</title>
    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/tw-elements/dist/css/tw-elements.min.css" /> -->
    <script src="https://cdn.tailwindcss.com"></script>
    <!-- Facebook Pixel Code -->
    <script
        defer>!function (h, a, i, c, j, d, g) { if (h.fbq) { return } j = h.fbq = function () { j.callMethod ? j.callMethod.apply(j, arguments) : j.queue.push(arguments) }; if (!h._fbq) { h._fbq = j } j.push = j; j.loaded = !0; j.version = "2.0"; j.queue = []; d = a.createElement(i); d.async = !0; d.src = c; g = a.getElementsByTagName(i)[0]; g.parentNode.insertBefore(d, g) }(window, document, "script", "https://connect.facebook.net/en_US/fbevents.js"); fbq("init", "623276221438626"); fbq("track", "PageView");</script>
    <noscript><img height="1" width="1" style="display:none"
            src="https://www.facebook.com/tr?id=623276221438626&ev=PageView&noscript=1" /></noscript>
    <!-- End Facebook Pixel Code -->

    <!-- Google Tag Manager -->
    <script>(function (w, d, s, l, i) {
            w[l] = w[l] || []; w[l].push({
                'gtm.start':
                    new Date().getTime(), event: 'gtm.js'
            }); var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                    'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-5SWLHNK');</script>
    <!-- End Google Tag Manager -->
    <!-- <style>
        body {
            font-size: 100%;
            font-family: 'Open Sans', sans-serif;
            font-weight: 400;
            line-height: 1.7;
            color: #ecf0f1;
            overflow-x: visible;
            overflow-y: visible;
            background: #f9f9f9;
        }

        #thanks {
            padding: 100px;
        }

        #thanks h1 {
            font-weight: 500;
            margin-bottom: 50px;
            color: #A39A95 !important;
            font-size: 36px;
            text-transform: uppercase;
        }

        #thanks span {
            padding: 10px;
        }

        .textcenter {
            text-align: center;
        }

        .mb50 {
            margin-bottom: 50px !important;
        }

        @media only screen and (min-width : 320px) and (max-width : 767px) {
            #thanks {
                padding: 30px !important;
            }
        }

        @media (min-width : 768px) and (max-width : 991px) {
            #thanks {
                padding: 30px !important;
            }
        }
    </style> -->
</head>

<body>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5SWLHNK" height="0" width="0"
            style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <div class="px-96">
        <div class="text-center flex flex-col items-center">
            <img src="assets/images/thanks.png" class="w-[350px]">
            <h2 class="font-bold uppercase text-lg mb-0" style="color: #233F80;">
                Cảm ơn bạn đã tin tưởng lựa chọn giải pháp phần mềm Getfly CRM!</h2>
            <p class="pb-[10px]">_______________________________________________</p>
        </div>
        <p class="text-sm mb-3" style="line-height: 24px;">Cảm ơn bạn đã đăng ký bản <span
                class="font-bold text-[#233F80]">trải nghiệm
                Getfly CRM
                miễn phí trong 30 ngày</span>, bạn vui lòng <b class="text-[#233F80]">CHECK EMAIL</b> để nhận
            hướng dẫn chi tiết. Trong thời gian tìm hiểu, tư vấn viên Getfly sẽ liên hệ để xin thêm thông tin từ
            phía bạn cũng như doanh nghiệp mình để có thể hỗ trợ bạn ứng dụng công cụ CRM hiệu quả nhất. Hy vọng
            được hợp tác trong thời gian tới.</p>
        <p class="text-sm mb-3 italic">Lưu ý: Nếu không nhận được email, bạn vui lòng truy cập
            mục spam hoặc quảng cáo để nhận thông tin!</p>
        <p class="text-sm mb-3">HOTLINE hỗ trợ: <b class="text-[#233F80]">0965593953</b></p>
        <p class="text-sm mb-3 font-bold">Bạn có thể tham khảo thêm về Getfly
            CRM tại các kênh: </p>
        <ul class="text-sm mb-3" style="line-height: 24px;">
            <li>Bảng báo giá chi tiết: <a
                    href="https://getfly.vn/bang-gia.html?utm_source=website%20getfly&utm_content=trang-thank-you&fbclid=IwAR0qUFKnWNIZDCqL4q9gicYJOhyAMbSVT5MC9eDXlqp_8VMsWcahk4vN9K0"
                    class="font-bold text-[#233F80]">TẠI ĐÂY</a></li>
            <li>Kênh khóa học trực tuyến Học viện Getfly: <a
                    href="https://l.facebook.com/l.php?u=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCBAaftKgoP2rJKnmdF4BGRw%3Futm_source%3Dwebsite%2520getfly%26utm_content%3Dtrang-thank-you%26fbclid%3DIwAR3_eUaMKsUHDjFOkAv874c3ztZpUmLxO1Blv8PU86fLvJ944irN08IhPjA&h=AT0VVNa8k6YlyWRQU2CGgYEAO6FT_P0NIas3bT7kyc6AxfuwkkVdv9Ux-IvptFCV_LtB8x1vGXp8zU7wNqCifrlOLw9KYMQqeUebBrPKRps0rNbt2VPhaSvwcwzaKPmGIPqcEA"
                    class="font-bold text-[#233F80]">TẠI ĐÂY</a></li>
            <li>Tài liệu video giới thiệu về tính năng nổi bật của Getfly: <a
                    href="https://l.facebook.com/l.php?u=https%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DaYWhrJOC8H8%26list%3DPL3KWrD8szW3uRzaoqlwwTP_GCAUrcJZtl%26index%3D9%26ab_channel%3DGetflyCRM%26utm_source%3Dwebsite%2520getfly%26utm_content%3Dtrang-thank-you%26fbclid%3DIwAR1OhEJLzOjhvE9DcEB0OVygtH6XjrEWWargkLECK26FeYyXBMpixFjcbu0&h=AT0VVNa8k6YlyWRQU2CGgYEAO6FT_P0NIas3bT7kyc6AxfuwkkVdv9Ux-IvptFCV_LtB8x1vGXp8zU7wNqCifrlOLw9KYMQqeUebBrPKRps0rNbt2VPhaSvwcwzaKPmGIPqcEA"
                    class="font-bold text-[#233F80]">TẠI ĐÂY</a></li>
        </ul>
    </div>
</body>

</html>